IF NOT EXISTS
(
    SELECT T.NAME
    FROM   SYS.COLUMNS AS T
    WHERE  T.NAME = 'DS_NT_OP'
		 AND T.OBJECT_ID = OBJECT_ID('GLB_NT_OP')
)
BEGIN
    ALTER TABLE GLB_NT_OP ALTER COLUMN DS_NT_OP VARCHAR(200);
END;